Depended by: breeze-grub

Depended by (build): linux-kernel-5.4.2 [amd64]